Miquel Mariano
by Miquel Mariano
~1 min read

Tags

Buenos dias a tod@as!!

Como sabéis, la versión 5.5 de vSphere está fuera de soporte desde el pasado septiembre, así que es tiempo de migrar nuestros entornos a una versión superior y soportada.

Llevo ya un par de actualizaciones en varios clientes de VCSA 5.5 a VCSA 6.5 y en la mayoria de los casos me he encontrado con un error de certificado durante el proceso de actualización:

Error

The vCenter Server Appliance FQDN vCenterApp.hf.local does not match the configuration of the vCenter Server certificate. vCenter Server DNS names: "localhost.localdom, localhost" vCenter Server IP addresses: ""

Resolution

Verify that the vCenter Server certificate is valid and that it points to the vCenter Server Appliance FQDN.

error

La solución que he encontrado es sencilla, y pasa por regenerar los certificados del propio vCenter y reiniciarlo.

Encontrareis toda la info y el paso a paso en esta KB

Espero que os sirva.

Un saludo!

Miquel.